/* STYLES USED FOR THE LEFT SIDE MENU */
#sidebar_menu { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

#sidebar_menu ul { margin: 0px 0px 0px 0px; padding: 30px 0px 30px 0px; list-style-type: none; list-style-image: none; }

#sidebar_menu li { font-family: Arial; font-size: 105%; font-weight: bold; color: #245185; letter-spacing: 1px; margin: 0px 0px 0px 0px; padding: 10px 0px 10px 20px; border-top: 0px solid #b9d2e3; border-bottom: 1px solid #fff; }

#sidebar_menu li a { font-weight: normal; text-decoration: none; }
#sidebar_menu li a:link { color: #245185; }
#sidebar_menu li a:visited { color: #245185; }
#sidebar_menu li a:hover { color: #f00; }
#sidebar_menu li a:active { color: #c00; }

/* STYLES USED FOR THE LEFT SIDE SUB-MENU */
#sidebar_menu ul ul { margin: 0px 0px 0px 0px; padding: 2px 5px 8px 15px; list-style-type: none; list-style-image: none; }
#sidebar_menu ul ul li { font-family: Arial; font-size: 100%; font-weight: bold; color: #245185; margin: 0px 0px 0px 0px; padding: 0px 0px 1px 0px; border-top: 0px solid #fff; border-bottom: 0px solid #fff; }
#sidebar_menu ul ul li a { font-weight: normal; text-decoration: none; }
#sidebar_menu ul ul li a:link { color: #245185; }
#sidebar_menu ul ul li a:visited { color: #245185; }
#sidebar_menu ul ul li a:hover { color: #f00; }
#sidebar_menu ul ul li a:active { color: #c00; }
